/* Belariath Styles - CSS For Modern Browsers */

* {
	margin: 0;
	padding: 0;
}

p, h1, h2, h3, h4, h5, h6, li {
	text-align: justify;
	padding: 0.5em 0;
}

ol li {
	list-style-type: upper-roman;
}

ul {
	padding-left: 2em;
}

a:link, a:visited {
	text-decoration: none;
	color: #61331C;
	background-color: transparent;
}

a:hover, a:active {
	text-decoration: underline;
	color: Maroon;
	background-color: transparent;
}

blockquote {
	padding-left: 5%;
	padding-right: 5%;
}

.clear {
	clear: both;
}

.scrolldiv {
	width: 374px;
	height: 66px;
	margin: 20px auto 20px auto;
}

.rulediv {
	width: 468px;
	height: 22px;
	margin: 20px auto 20px auto;
}

.warning {
	width: 60%;
	margin: 20px auto 20px auto;
	padding: 5px 10px 5px 10px;
	border: 5px double #CA0000;
}

.inset {
	margin-left: 25px;
}

.centered p {
	text-align: center;
}

.centimg {
  display: block;
  margin: 20px auto;
	border: 3px ridge #FFD700;
}

.rtimg {
	float: right;
	margin: 0 0 0 15px;
	border: 3px ridge #FFD700;
}

.lftimg {
	float: left;
	margin: 0 15px 0 0;
	border: 3px ridge #FFD700;
}

/* INDEX PAGE 
---------------------------------------------------------- */

#dedication {
	text-align: center;
	margin-bottom: 30px;
}

#indexwrapper {
	background-color: #F5DEB3;
	background-image: url(../sitegrfx/castleback.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 92%;
	margin: 25px auto 30px auto;
	border: 6px ridge #FFD700;
}
#masthead {
	background-image: url(../sitegrfx/mastback.jpg);
	background-repeat: repeat-x;
	height: 219px;
	text-indent: -5000px;
}

#masthead h1 {
	height: 219px;
	background-image: url(../sitegrfx/tagline.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#indexlogo {
	background-image: url(../sitegrfx/bel-logo.gif);
	background-repeat: no-repeat;
	height: 229px;
}

#indexcontent {
	padding: 10px 380px 30px 30px;
	min-height: 600px;
	background-image: url(../sitegrfx/index-logo.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#indexcontent p {
	text-align: left;
}

#indexcontent .continue {
	font-size: 120%;
	text-align: center;
	padding: 30px 0;
}

#indexwrapper .contrast {
	color: #000000;
	font-size: medium;
	padding: 5px 10% 10px 10%;
	text-align: center;
}

/* MAIN PAGES
-------------------------------------------------------------- */

#wrapper {
	background-color: #F5DEB3;
	background-image: url(../sitegrfx/mastback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 94%;
	margin: 30px auto 30px auto;
	border: 6px ridge #FFD700;
	min-height: 650px;
	max-width: 1200px;
}

#innerwrapper {
	width: 100%;
	background-image: url(../sitegrfx/navback.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#maincontent {
   margin-left: 155px;
}

#maincontent h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 210%;
	text-align: center;
   padding-bottom: 60px;
	padding-top: 95px;
}

#maincontent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 165%;	
   padding-bottom: 37px;
}

#maincontent h1 span.left {
	padding-left: 70px;
	background-image: url(../sitegrfx/head1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#maincontent h1 span.right {
	padding-right: 75px;
	background-image: url(../sitegrfx/head2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#maintext {
	padding: 1em 2em 2em 5em;
}

#maintext li {
	margin: 0;
	padding: .3em;
	list-style-type: square;
}

#maintext img.right {
	float: right;
	margin: 5px 0 5px 15px;
	border: 3px outset #D49F20;
}

#maintext img.left {
	float: left;
	margin: 5px 15px 5px 0;
	border: 3px outset #D49F20;
}

#maintext img.righttrans {
	float: right;
	margin: 5px 0 5px 15px;
}

#maintext img.lefttrans {
	float: left;
	margin: 5px 15px 5px 0;
}

.dropcap {
    float: left;
}

body.main #nav a#main, body.quick #nav a#quick, body.char #nav a#char, body.race #nav a#race, body.classes #nav a#classes,
body.magic #nav a#magic, body.weaponry #nav a#weaponry, body.combat #nav a#combat, body.empire #nav a#empire, body.shops #nav a#shops, 
body.otherloc #nav a#otherloc, body.work #nav a#work, body.slavery #nav a#slavery, body.sex #nav a#sex, body.rules #nav a#rules, 
body.help #nav a#help, body.legends #nav a#legends, body.links #nav a#links, body.contact #nav a#contact, 
body.admin #nav a#admin, body.quests #nav a#quests, body.religion #nav a#religion {
	background-image: url(../sitegrfx/navloc.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

table {
	border-collapse: collapse;
	border: 1px solid #006400;
	margin-top: 25px;
	margin-bottom: 50px;
	width: 95%;
}

td {
   border: 1px solid #006400;
	text-align: left;
	vertical-align: top;
	padding: 0.3em;
}

th {
   border: 1px solid #006400;
	padding: 0.4em;
	text-align: left;
}

.race table {
	margin-left: 25px;
}

caption {
text-align: left;
font-size: 1.02em;
padding-bottom: 5px;
font-weight: bolder;
}

#weapback {
	background-image: url(../sitegrfx/firesword.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}

/* ALTERNATIVE MAIN PAGES
-------------------------------------------------------------- */

#wrapper2 {
	background-color: #F5DEB3;
	width: 94%;
	margin: 150px auto 30px auto;
	border: 6px ridge #FFD700;
	min-width: 800px;
	max-width: 1200px;
}

#contentarea2 {
   width: 96%;
	padding: 160px 30px 30px 30px;
}

#contentarea2 h3 {
	font-size: 120%;
}

#contentarea2 h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 105%;
}

#contentarea2 h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0;
	padding: 0.15em 0;
}

#contentarea2 ul {
	list-style-type: circle;
	padding-bottom: 20px;
}

#contentarea2 li {
	padding: 0.25em 0;
}

#contentcolumnleft {
	float: left;
	width: 45%;
	margin: 40px 10px 30px 10px;
	padding-right: 30px;
}

#contentcolumnright {
	float: left;
	width: 45%;
	margin: 40px 0 30px 0;
}


/* HEADER GRAPHIC STYLE ONE
------------------------------------------------------------- */

#hgraphic {
	width: 790px;
	height: 262px;
	border: 6px ridge #FFD700;
	background-color: #F5DEB3;
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -395px;
}

#hgtemples {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/temples.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgtown {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/town.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgpgrounds {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/pal-grounds.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgbaths {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/baths.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgtowers {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/towers.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgvalencia {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/valencia.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgarena {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/arena.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgmoons {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/moons.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgforest {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/forest.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hgswarm {
	width: 790px;
	height: 262px;
	background-image: url(../sitegrfx/heads/swarm.jpg);
	background-position: left;
	background-repeat: no-repeat;
}



/* HEADER GRAPHIC STYLE 2
------------------------------------------------- */


#hgraphic2 {
	width: 660px;
	height: 146px;
	border: 6px ridge #FFD700;
	background-color: #F5DEB3;
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -330px;
}

#hgraphic2 img {
	padding-left: 500px;
}

#hg2isa {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/isa.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2mmr {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/mmr.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2si {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/si.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2nb {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/nb.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2unspoken {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/unspoken.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2unigo {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/unigo.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2apoth {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/apoth.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2ba {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/BodyArts.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2bazaar {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/bazaar.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2gs {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/GeneralStore.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2poison {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/SilentEmbrace.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2reb {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/RealEstate.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2ss {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/SS.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2isaauction {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/auction.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2hh {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/HealingHouse.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2ig {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/ImperialGuards.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2tli {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/LonelyInn.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2umbara {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/Umbara.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2sweat {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/sweat.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2bank {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/bank.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2bardsoc {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/bards.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2thden {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/thieves.jpg);
	background-position: left;
	background-repeat: no-repeat;
}

#hg2nanth {
	width: 660px;
	height: 146px;
	background-image: url(../sitegrfx/heads/nanth.jpg);
	background-position: left;
	background-repeat: no-repeat;
}


/* LEGENDS PAGES
-------------------------------------------------------------- */

#storywrapper {
	background-color: #F5DEB3;
	background-image: url(../sitegrfx/mastback.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 80%;
	margin: 40px auto 40px auto;
	padding: 25px 45px 30px 45px;
	border: 6px ridge #FFD700;
	min-width: 800px;
	max-width: 1200px;
}

#storywrapper h1 {
	text-align: center;
	padding-top: 74px;
}

#storywrapper h1 span.left {
	padding-left: 70px;
	background-image: url(../sitegrfx/head1.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

#storywrapper h1 span.right {
	padding-right: 75px;
	background-image: url(../sitegrfx/head2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}

#storywrapper h2 {
	padding-top: 55px;
	padding-bottom: 20px;
}

.stryback {
   width: 50%;
	text-align: center;
	margin: 25px auto 25px auto;
	font-size: 1.25em;
	font-weight: bold;
	clear: both;
}

#storywrapper img.rtimg {
	float: right;
	margin: 0 0 0 15px;
	border: 3px ridge #FFD700;
}

#storywrapper img.lftimg {
	float: left;
	margin: 0 15px 0 0;
	border: 3px ridge #FFD700;
}

#storywrapper #adspace {
	margin-top: 50px;
	clear: both;
}

/* NAVIGATION
------------------------------------------------------------ */

#nav {
	float: left;
	width: 200px;
	height: 600px;
}

#nav ul {
	padding-top: 20px;
	padding-left: 5px;
	list-style-type: none;
}

#nav li {
	padding: 0;
	margin: 0;
}

#nav ul a {
   display: block;
	width: 160px;
	height: 25px;
	line-height: 25px;
	color: #716000;
	font-weight: bold;
	font-size: 1.2em;
	font-family: "Times New Roman", Times, serif;
	text-indent: 20px;
}

#nav ul a:hover {
	color: #844200;
	background-image: url(../sitegrfx/navarrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: none;
}

/* SUB NAVIGATION MENU
-------------------------------------------------- */

.subnav {
	text-align: center;
	padding: 1em 1em 4em 1em;
}

.subnav li {
	list-style: none;
	display: inline;
}

/* MISCELLANEOUS 
------------------------------------------------- */

#adspace {
   width: 468px;
	margin: 10px auto 20px auto;
}

.emaillist {
	font-size: 100%;
}

/* RACES
--------------------------------------------------- */

#racedesc p, #racedesc h4, #classdesc p, #classdesc h4 {
	padding-left: 25px;
}

.hamrrunes {
	margin: 12px auto 12px auto;
}

.hamrrunes img {
	margin-left: 40px;
	margin-right: 40px;
	border: 3px outset #D49F20;
}

#catplay, #mermaidg, #uniimg, #wolvimg {
	width: 450px;
	margin: 10px auto;
}

#minovale, #racepic {
	width: 500px;
	margin: 10px auto;
}

#sbflag {	
	width: 420px;
	margin: 10px auto;
}

#catplay img, #mermaidg img, #uniimg img, #wolvimg img, #racepic img {
	border: 4px outset #FFD700;	
}

.drakscales {
	width: 360px;
	margin: 20px auto 20px auto;
}

#earthscales li, #jewelscales li, #minscales li {
   list-style-type: none;
	float: left;
	text-align: center;
}



/* COPYRIGHT 
----------------------------------------------------- */

#copyright p {
	text-align: right;
	font-size: 70%;
	padding: 30px 20px 20px 0;
	clear: both;
}

/* CONTENT PAGES
--------------------------------------------------- */

#contentdetail {
	width: 94%;
}

#contentdetail.cat {
	background-image: url(../races/cat/images/catback.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

#contentdetail img.left, #contentarea2 img.left {
	float: left;
	margin-right: 20px;
	border: 0;
}

#contentdetail img.leftframed, #contentarea2 img.leftframed {
	float: left;	
	margin: 5px 15px 5px 0;
	border: 3px outset #D49F20;
}

#contentdetail img.right, #contentarea2 img.right {
	float: right;
	margin-left: 20px;
	border: 0;
}

#contentdetail img.rightframed, #contentarea2 img.rightframed {
	float: right;	
	margin: 5px 0 5px 15px;
	border: 3px outset #D49F20;
}

/* MAGIC - SPELL LISTS
--------------------------------------------------- */



.spell {
    color: #663300;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
	 font-size: 115%;
}

.required {
    color: #990000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}

.excluded {
    color: #009900;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}

.level  {
    color: #191970;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
}

/* CHARACTER BIO PAGES
--------------------------------------------- */

#charlistwrapper {
	padding-top: 50px;
	padding-bottom: 40px;
	padding-left: 40px;
	width: 95%;
	background-image: url(../sitegrfx/charpage.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}

#charlist1, #charlist2, #charlist3 {
	width: 250px;
	float: left;
}

.charbiolist li {
	list-style-type: none;
}

.charbiolist a {
	font-weight: bold;
	font-size: 95%;
}

/* CALENDAR
---------------------------------------------------------- */

#calendar {
	width: 600px;
	margin: 30px auto 30px auto;
}

#calwheel {
	display: block;
	margin: 10px auto 10px auto;
}

#calendar th {
	text-align: center;
}

#calendar td {
	vertical-align: top;
}

#calendar td.moon {
   text-align: center;
}

#moonexp li {
	list-style-type: none;
}

/* EMPIRE
---------------------------------------- */


#tehya  {
   width: 442px;
	margin: 20px auto 20px auto;
}

#tehya img {	
	border: 4px outset #FFD700;
}

#sbbanner {
	width: 400px;
	margin: 20px auto 20px auto;
}

#sbbanner p {	
	text-align: center;
}


/* LINK BANNERS
----------------------------------------------------- */

#linkbanner ul {
	width: 468px;
	margin: 30px auto;
}

#linkbanner li {
	list-style-type: none;
	text-align: center;
	font-size: 110%;
	color: #8B0000;
	margin-bottom: 40px;
}

#linkbanner img {
	border: 0;
}

/* NAIYA AND VASAVA
-------------------------------------------------- */

#lost {
	background-image: none;
	background-color: #4E5E67;
}

#lostwrapper {
	background-color: #A9A9A9;
	width: 86%;
	margin: 30px auto 30px auto;
	padding: 25px 45px 30px 45px;
	border: 3px ridge Black;
	min-width: 800px;
	max-width: 1200px;
	color: Black;
}

#lostwrapper a {
	color: Black;
}

#lostwrapper h1 {
	text-align: center;
}

#nvhead, #vashead {	
	width: 650px;
	margin: 50px auto 30px auto;
}

#naihead {	
	width: 580px;
	margin: 50px auto 30px auto;
}

#despic {	
	width: 500px;
	margin: 20px auto 30px auto;
}

#nvhead img, #vashead img, #naihead img {
	border: 4px outset #3E4D57;	
}

#vashead {
	text-align: center;
}

#vasmastleft {
   width: 40%;
	float: left;
}

#vasmastright {
   width: 40%;
	float: right;
}

#vasmastleft p, #vasmastright p {	
	text-align: center;
	font-family: cursive;
	font-size: 120%;
	font-weight: bold;
	line-height: 140%;
	margin-bottom: 50px;
}

.vasdiv {
	width: 468px;
	height: 22px;
	margin: 5px auto 5px auto;
	clear: both;
}

.vasdivtext {
   margin: 0 auto;
}

.vasdivtext p {
	text-align: center;
	font-size: 90%;
}

.lostblock {
   width: 80%;
	margin: 10px auto;
	padding: 25px;
	border: thin ridge #DCDCDC;
}

.lostblock .lostleft {
	float: left;
	margin: 2px 10px 4px 0;
}

.lostblock .lostright {
	float: right;
	margin: 2px 0 4px 10px;
}

.lostblock img {
	border: 0;
}

#vascontent {
	width: 86%;
	margin: 20px 7% 20px 7%;
}

#vascontentleft {
	width: 49%;
	float: left;
}

#vascontentright {
	width: 49%;
	float: right;
}

.vasitem {
	border: thin ridge #DCDCDC;
	padding: 25px;
	font-size: 87%;
}

.vasitemb {
	border: thin ridge #DCDCDC;
	padding: 25px;
	font-size: 87%;
	margin-bottom: 50px;
}

#vastrib {
	width: 468px;
	margin: 20px auto;
}

#naitrib {
	width: 426px;
	margin: 20px auto;
}

/* QUICK REFERENCE BLOCKS
---------------------------------------------- */


.qref {
	width: 70%;
	margin: 20px auto 20px auto;
	padding: 5px 10px 5px 10px;
	border: 5px double #191970;
}

.qref h5 {
	color: #191970;
}



/* BARDS MEMORIES
-------------------------------------------- */

#bardmem {
	margin-top: 20px;
}

#bardmem ul {
   margin: 0;
	padding: 0;	
}

#bardmem li {
	list-style: none;
	margin-bottom: 10px;
	padding-left: 25px;
	background: url(../sitegrfx/but1.gif) no-repeat 0 25%;
}

/* SAMPLE PICTURE PAGES
--------------------------------------------- */

#samplepix {
	margin: 40px;
}

#samplelist li {
	list-style-type: none;
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
}

#samplelist img {
	border: 3px ridge #BDB76B;
}

/* BODY ARTS TABLES
-------------------------------------------- */

.batable {
	margin: 20px auto 20px auto;
}

.batable td {
	vertical-align: middle;
}

.batable img {
   display: block;
	margin: 10px auto 10px auto;
}

/* LONELY INN
--------------------------------------------- */

#lipoem {
	float: right;
	margin-left: 30px;
	margin-right: 10px;
	padding: 15px;
	border: 3px groove #FFD700;
	background-image: url(../sitegrfx/paperback.jpg);
}

#lipoem p {
	text-align: right;
	font-family: cursive;
	color: #6A2020;
	font-size: 120%;
	line-height: 140%;
}

#menupic {
	display: block;
	margin: 0 auto 20px auto;
}

/* EMPLOYEE LISTS
--------------------------------------------------- */

#emplrec {
	width: 80%;
	margin: 10px auto 20px auto;
}

.empname {
	font-weight: bold;
}

/* SLAVE LIST
--------------------------------------------------- */

#slvelst {
	width: 80%;
	margin: 10px auto 20px auto;
}

/* ADMIN PAYROLL LIST
----------------------------------------------- */

td.setright {
	text-align: right;
}

/* CHARACTER EDIT
------------------------------------------------- */

#chartable {
	width: 80%;
	margin: 10px auto 20px auto;
}

/* SITE MAP
--------------------------------------------- */

#slistwrapper {
	padding-top: 50px;
	padding-bottom: 40px;
	padding-left: 40px;
	width: 95%;
}

#slist1, #slist2, #slist3 {
	width: 32%;
	float: left;
}

.sitemlist li {
	list-style-type: none;
}

.sitemlist a {
	font-weight: bold;
	font-size: 95%;
}

/* PICTURE BLOCK
---------------------------------- */

#newpic {
	width: 320px;
	float: right;
	margin: 10px 0 10px 20px;
}

#newpic h4 {	
	text-align: center;
}



/* ARMS AND ARMOR LISTS
--------------------------------------- */

#aalist {
	margin: 20px 10% 30px 10%;
}

#aalist h3 {
	font-size: 108%;
	color: #8B0000;
	text-transform: capitalize;
}

#aalist strong {
	font-style: italic;
}

/* SPECIAL ITEMS LIST
------------------------------ */

#si li {
	list-style-type: square;
	margin-left: 40px;
}

#si strong {
	font-size: 105%;
}

/* SPECIAL ITEMS DETAIL
------------------------------- */

#silist {
	margin: 20px 10% 30px 10%;
}

#silist h3 {
	font-size: 108%;
	color: #8B0000;
	text-transform: capitalize;
}

#silist p {
	margin-left: 20px;
}

#silist strong {
	font-style: italic;
}

/* ADMIN CONTROL PANEL
------------------------------ */

#acplist li {
	font-size: 101%;
}

/* SHOP DYNAMIC DISPLAY OF PRICES
--------------------------------------- */

.shoptblcap {
    font-size: 150%;
}

.shoptbltype {
	background-color: #99cccc;
    font-size: 120%;
}

.shoptblcent {
	text-align: center;
}